Subject: [EDUC] Précision du ministère
From: Marie-Odile Morandi <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jul 2014 13:05:49 +0200
List-Id: <educ.april.org>

http://www.nextinpact.com/news/88786-initiation-enfants-au-code-explications-ministere-l-education.htm?utm_source=PCi_RSS_Feed&utm_medium=news&utm_campaign=pcinpact

Amicalement

Marie-Odile Morandi
Adhérente April
http://www.april.org/

Le 21/07/2014 12:29, Jérôme Martin a écrit :
> Bonjour
>
> Je ne comprends pas le passage suivant :
>
>
>  "Nous craignons une externalisation totale de l'informatique du
> service public d'éducation. En effet, avec le déploiement des
> solutions « Software as a Service » ("logiciels comme services en
> ligne"), peu importe que les programmes qui s'exécutent sur un serveur
> "dans les nuages" soient "libres" ou pas. Ils produisent les mêmes
> effets de perte de contrôle pour les utilisateurs que les logiciels
> non-libre. Apprendre l'informatique dans un tel environnement non
> libre revient à apprendre avec ou pire s'habituer à la dépendance, ce
> qui serait contraire à une politique de soutien à l'innovation et à
> l'entrepreneuriat sur notre territoire."
>
>
> Pourquoi le SaaS produit-il les mêmes effets privateurs de liberté,
> que le logiciel soit libre ou non ? J'ai beau lire les archives de la
> liste, je n'arrive pas à le comprendre. J'ai encore du temps pour
> intégrer tous les enjeux, mais il faut s'assurer que le ministre ou
> le/la membre du cabinet qui lira le courrier les ait aussi en tête.
> Faute de quoi, en lisant ce passage, il risque de hausser les épaules
> et se dire qu'on est parano, non ?
>
> Jérôme
>
> Le 20/07/2014 14:24, sonic steph a écrit :
>> Le dimanche 20 juillet 2014 à 02:40 +0200, [email-masked] a écrit :
>>> N'hésitez pas à apporter votre contribution, vos critiques...
>>> Je dois dire que je suis assez fier de moi. J'ai réussi à marquer
>>> une position sur le SaaS.
>>>
>>> C'est ici :
>>> http://lite4.framapad.org/p/lettre_education_numerique
>>>
>>> Ma version :
>>> -----------
>>>
>>> Monsieur le ministre,
>>>
>>> Vous avez récemment annoncé un appel aux associations[1] pour structurer une offre 
>>> nationale [2] d'initiation à la programmation informatique dès l'école primaire 
>>> sur le temps périscolaire. 
>>>
>>> Nous nous réjouissons de cette initiative même si nous eussions préféré qu'elle 
>>> s'accompagne, pour ce qui concerne le primaire, de mesures tendant  à généraliser 
>>> une  initiation sur le temps soclaire,  dans le cadre de la main à la pâte[3]  par exemple. 
>>> Là, l'accompagnement éducatif périscolaire eût pris tout son sens.
>> je trouve cette formulation bien trop généreuse avec la réforme des
>> rythmes scolaires, qui va faire exploser l'égalité des élèves face à
>> l'enseignement.
>>
>> on ne peut pas se réjouir que certains gamins auront le droit à un éveil
>> informatique et d'autres non : pour certains, ce sera avec des logiciels
>> libres pour d'autres non !
>>
>> Car c'est cela cette réforme : l'inégalité assumée!
>>
>> Ce n'est pas parce que certains membres imminents de l'April se lance
>> dans des activités périscolaires que l'April doit se réjouir de leur
>> existence !
>>
>> L'April devrait demander que cet éveil informatique soit intégré au
>> temps scolaire et donc au programme scolaire.
>>
>> J'utilise l'expression "éveil informatique". Car je reste très sceprique
>> sur l'approche via la programmation en primaire. Plusieurs critiques ont
>> été émises sur cet angle d'approche à l'informatique au travers de la
>> programmation. On peut peut certes se réjouir que l'éducation nationale
>> semble enfin se préoccuper d'un enseignement tourné vers l'informatique.
>> Mais l'approche par la programmation, ou par la code en primaire me
>> parait a priori loin d'être une bonne idée. Du point de vue de l'April,
>> cette approche par la programmation n'assure absolument pas qu'elle
>> permettra aux élèves d'entendre l'intérêt du logiciel libre : j'ai des
>> collègues qui enseignent le développement logiciel avec les logiciels
>> privateurs de liberté dans des langages non libre et qui n'abordent
>> jamais bien sûr l'intérêt de concevoir des logiciels libres!
>>
>> stéphane
>>
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ